* {padding: 0px;margin: 0px;}
body {background:  transparent url(/images/body.gif) left top repeat;}

HTML, BODY{width: 100%;padding: 0px;margin: 0px;}
BODY, TABLE, TD, TR, TH, P, LI, OL, UL, DT, DL, DD, FORM {vertical-align: top;}
BODY, TABLE, TD, TR, TH, P, LI, OL, UL, DT, DL, DD, FORM, A, A:link, A:visited, A:hover, A:active{color: #ead3a6;font: 11px "Tahoma", arial, verdana, helvetica, sans-serif;}

h1 {font-family: Verdana, sans-serif;font-weight: bold;font-size: 20px;color: #CC6;margin-bottom: 7px;}

IMG, table, td {border: none;}

p {padding: 5px 0 10px;}

/*A, A:link, A:visited, A:active, A:hover {color: #5E5757;}*/
A, A:link, A:visited, A:active, A:hover {color: #CEAD6D;}
A, A:link, A:visited, A:active {text-decoration: none;}
A:hover {text-decoration: underline;}

/**/
.box {margin: 18px auto 0px auto; width: 782px;}
.box tbody.tbody {background: transparent url(/images/bg.gif) left top repeat-y;}
.box .tfoot {background: transparent url(/images/bottom.gif) left top no-repeat !important; height: 150px}
.footer {margin: 0px auto; width: 100%}
.footer td {padding-bottom: 50px}
.copy {text-align: right;color:#947843;padding-right:10px;padding-top: 5px}
.minilogo {display: block;margin:10px 35px 20px 0px;}
.sMenu {padding-left:35px; padding-top: 23px;color: #767676}
.sMenu a:link,.sMenu a:active,.sMenu a:visited {color: #767676 !important }

#metaMenu {position: absolute;right: 0;padding-right:15px;top: 5px;}
#metaMenu,#metaMenu a:link,#metaMenu a:visited,#metaMenu a:active,.footer,.footer a:link,.footer a:visited,.footer a:active {color: #f0cf8f;}

.home1 {background: transparent url(/images/thead.gif) left top no-repeat;height:149px; position: relative;}
.home2 {background: transparent url(/images/thead.jpg) left top no-repeat;height:256px;}
.page1 {background: transparent url(/images/pthead.gif) left top no-repeat;height:149px;position: relative;}
.page2 {background: transparent url(/images/pthead.jpg) left top repeat-y;}
.fix {background: transparent url(/images/fix.gif) left top no-repeat;}

.fix .menu {margin-top: 1px}

.accinfo {padding:0px 45px 20px 45px;}
.accinfo td { color: #D5D6A2; font-weight: bolder; }

.logo {margin-left: 229px}
.logo * {overflow:hidden;}

.menu,.pmenu  {padding:35px 0px 0px 45px; width: 162px;}
.menuclmn {width: 162px; float:left;}
.menu a:link,.menu a:visited,.menu a:active {margin:0px 0px 4px 0px;display: block;}
.menu div a:link,.menu div a:visited,.menu div a:active,.menu div span {margin:0px 11px 2px 11px;height:17px;padding-left:14px;display: block;border-bottom: 1px solid #61672A; color: #B5BDB1}
.menu div a:hover,.menu div span {color: #D5D6A2; text-decoration: none;}

.pmenu a { background:url(/images/mbg.png) no-repeat; height:22px; overflow:hidden;line-height: 20px;
padding-left: 20px;display: block;margin-bottom: 5px;}
.pmenu a:hover { background:url(/images/mbg.png) 0 -22px no-repeat;}

div.pagecontent { padding: 0px 45px 0px 35px; width:500px; float:right;}

.main {padding: 12px 3px; background:url(../images/bg.gif) center repeat-y;}
.container {background: transparent url(/images/pthead.jpg) left top repeat-y;}
.fix {background: transparent url(/images/fix.gif) left top no-repeat;}


.content div img {display: block;margin-bottom:4px}
.b1 div, .b2 div {color: #CEAD6D}
.b1 div a:link,.b1 div a:active,.b1 div a:visited,.b2 div a:link,.b2 div a:active,.b2 div a:visited {color: #CEAD6D; font-weight: bolder;}
.b3 div a:link,.b3 div a:active,.b3 div a:visited,.b4 div a:link,.b4 div a:active,.b4 div a:visited,.b5 div a:link,.b5 div a:active,.b5 div a:visited {color:#ead3a6;font-weight: bolder;}

.b1 {width: 353px; /*height: 156px; */ margin-bottom:16px; float:left;}
.b1 .content{background: transparent url(/images/b1.gif) left top no-repeat; float:left; width:345px;height: 136px;}
.b1 .content h2 { padding:15px 0px 0px 35px;}
.b1 .content p { padding:0 20px;}

.b2 {width: 409px;/* height: 156px;*/ float:right;}
.b2 .content{background: transparent url(/images/b2.gif) left top no-repeat; float:left; width:401px; height:136px;}
.b2 .content h2 {margin:15px 0px 0px 35px;}
.b2 .content p { padding:0 20px;}

.b3 {width: 353px; /*height: 156px;*/margin-bottom:12px;}
.b3 .content{background: transparent url(/images/b3.gif) left top no-repeat;}
.b3 .content div {margin:15px 93px 0px 38px;}

.b4 {width: 353px;/* height: 156px;*/margin-bottom:13px;}
.b4 .content{background: transparent url(/images/b4.gif) left top no-repeat;}
.b4 .content div {margin:15px 110px 0px 38px;}

.b5 {width: 353px;/* height: 156px;*/margin-bottom:30px;}
.b5 .content{background: transparent url(/images/b5.gif) left top no-repeat;}
.b5 .content div {margin:15px 30px 0px 38px;}

.left-border {float:left; }
.b1r { float:right; }
.score {margin-top: 12px; width: 205px}
.score td {padding:3px}
.odd td {background-color: #101800}
.pics {padding: 12px 0px 0px 30px}
.clear { clear:both;}

.sMenu {width: 550px;float: left;}
.footer {padding: 0 0 49px; margin-bottom:20px; background:url(../images/bottom.gif) center bottom no-repeat;}

#login p {color: #333;}
#login .btn {padding: 3px 20px;}


/* for login/registration forms - start */
.titlehdr {
font: normal 22px arial, verdana;
color: #c00;
border-bottom: 1px solid #c00;
 
 
 }
 
.msg {
padding: 5px;
width: 100%;
margin: 2px;
color: #c00;
border: 1px solid #c00;
background-color: #FEF1ED;
font: bold 13px  verdana;
} 
 
.error {
font: normal 11px arial, verdana;
color: #c00;
border: 1px solid #c00;
padding: 2px;
margin: 5px;
float: left;
background-color: #FEF1ED;
}

/* for login/registration forms - end */